BEAMS: [2212,2212]
BEAM_ENERGIES: [3500.,3500.]

EVENTS: 100k

SHOWER_GENERATOR: CFP

SCALES: VAR{Abs2(p[2]+p[3])}{Abs2(p[2]+p[3])}{Abs2(p[2]+p[3])}

FRAGMENTATION: Off
MI_HANDLER: None
ME_QED:
  ENABLED: false
BEAM_REMNANTS: 0
YFS:
  MODE: 0

INTRINSIC_KPERP:
  MEAN: 1.5
  SIGMA: 1.7
  MAX: 4
  SCALE_EXPO: 0.1

TAGS:
  ANAME: Analysis

ANALYSIS_OUTPUT: Analysis_Test2/$(ANAME)

RESPECT_MASSIVE_FLAG: 1

PARTICLE_DATA:
  23: {Mass: 91.1876, Width: 2.4952}
  24: {Mass: 80.385, Width: 2.085}
  25: {Mass: 125, Width: 0.00407}
  6: {Mass: 173.21, Width: 2}
  15: {Massive: true}
  # 5: {Massive: true}
  # 4: {Massive: true}

ALPHAQED_DEFAULT_SCALE: 8315.18
EW_SCHEME: alpha0

CSS_KIN_SCHEME: CataniSeymour
CSS_PARTIAL_FRACT: CataniSeymour
CSS_KFACTOR_SCHEME: 0
CSS_ENDPOINT_SCHEME: 0
CSS_SOFTCORRECTION_SCHEME: 0
CSS_COUPLING_SCHEME: 1
CSS_ME_CORRECTION: 0
CSS_SF_ORDER: 1
CSS_MAXEM: 10000
CSS_MAXPART: 100000

#PDF_SET: CT14nnlo #NNPDF31_nlo_hessian_pdfas

CSS_MUR_SCHEME: T_all
CSS_LOG_TYPE: soft | coll
CSS_SF_TYPE: FtoFV | VtoVV | VtoFF

CSS_PDF_MIN: 1e-4
CSS_PDF_MIN_X: 1e-4
CSS_FS_PT2MIN: 1
CSS_IS_PT2MIN: 1
CSS_FS_AS_FAC: 1
CSS_IS_AS_FAC: 0.5
CSS_PDF_FAC: 1

CSS_SHOWER_MODE: IgnoreFailedOverestimate
CSS_ALPHAS_MODE: UseBoundedAlphaS|NoDynamicISAsFac|NoDynamicEstimate|AbsorbKCMW
CSS_PDF_MODE: IgnoreMassThresholds|VetoNegativeValues #|NoDynamicEstimate

CSS_USE_FREEZE_SCALE: Cutoff
CSS_USE_VIRT_AS_MUF: false

PROCESSES:
- 93 93 -> 90 90:
    Order: {QCD: 0, EW: 2}

SELECTORS:
  - [Mass, 11, -11, 40, E_CMS]

ANALYSIS: Rivet
RIVET:
  IGNOREBEAMS: 1
  ANALYSES:
    - ATLAS_2011_S9131140
    - ATLAS_2012_I1204784
    - ATLAS_2014_I1300647
